Anzeige

PHPBB SICHERHEITLÜCKE!

PHPBB SICHERHEITLÜCKE! | PSD-Tutorials.de

Erstellt von Christian, 04.07.2005.

  1. Christian

    Christian verpeilt & verschallert

    Dabei seit:
    03.03.2005
    Beiträge:
    853
    Geschlecht:
    männlich
    Kameratyp:
    Canon EOS 300D
    PHPBB SICHERHEITLÜCKE!
    Sicherheitslücken phpBB2 / geplante Angriffe

    "Wie das SANS Internet Storm Center berichtet, rüsten sich Cracker zum Angriff auf phpBB-Foren in Versionen < 2.0.16.

    Da im Moment außerdem Lücken in einem PHP-Modul (das phpBB nicht nutzt) sowie in einem Teil der Java-Implementierung von Microsoft kursieren, befürchtet das ISC, das Cracker zu einem generellen Großschlag ausholen könnten.

    Daher raten wir allen phpBB-Administratoren, so schnell wie möglich auf 2.0.16 upzudaten bzw. zumindest den Hotfix aus http://www.phpbb.de/viewtopic.php?t=91116 einzuspielen (es ist eine Zeile in der viewtopic.php zu ändern).

    Gute Nacht und einen guten Start in die Woche wünscht
    Sascha Carlin aka itst
    phpBB.de - Administrator "



    ->Soweit ich weiß haben wir nicht über 2.0.16
    Das sollten wir ändern @ Stefan
     
    #1      
  2. a_b_b_c_a

    a_b_b_c_a Guest

    PHPBB SICHERHEITLÜCKE!
    Ich habe so eine Mail auch schon von Funpic bekommen...
    Gute Idee, das Forum zu "erneuern", da ich mir wünsche, dass meine Dtaen so geheim bleiben, wie sie sind ;)
     
    #2      
x
×
×